#root{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#search-input{
    width: 500px;
    padding: 10px 10px 10px 10px;
    
}
#search-btn{
    padding: 10px 10px 10px 10px;
    
}

.load-more{
    margin-top: 20px;
    padding: 10px 10px 10px 10px;
}
#search-wrap{
    margin-top: 20px;
}